View Issue Details

IDProjectCategoryView StatusLast Update
0000047SpeedFanHardware supportpublic2005-09-03 10:54
ReporterchaosAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
PlatformIntelOSWindows 2000 professionalOS VersionService pack 4
Product Version4.14 
Target VersionFixed in Version 
Summary0000047: Slowdown while reading NVidia data
DescriptionI have my SF in startup, and it starts minimized. While working on my PC I wanted to take a look at info in SF and doubleclicked it. It took some time for the window to appear and it was very slow in responding to clicks. In the readings window it showed some problems reading data on my GFX card. Because of the slowness I terminated SF in Task Manager, and there for lost all my debug info because it overwrites it every time Sf starts again.

Did anybody have the same SF slowdown problem with Nvidia cards?

What data can I send to you to help you support GFX readings?

In the attached file you'll find my debug file if it's any help. The file is zipped.
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

2004-08-01 13:37

 

debug.zip (2,480 bytes)

chaos

2004-08-01 13:53

reporter   ~0000202

The errors SF reported to me is identical as in bug report ID 0000006 - Unsuccessful SELB $00 to $4C

alfredo

2004-08-01 15:59

manager   ~0000208

Perhaps there is some other tool that interferes with SpeedFan. Unfortunately, the lack (=absence) of support from nVidia causes several drawbacks.
Can you send me a SEND REPORT (INFO tab)?

DataBitz

2004-08-16 11:06

reporter   ~0000253

I have the same problem when the NVidia temperatues are enabled, after some time the speedfan task goes upto 100% utilisations and PC runs very slow.

ac3shi6h

2004-08-18 00:41

reporter   ~0000260

This sounds a lot like my earlier bug report.

No solution there, turn off the nvidia temp in SF (uncheck it). I have the same issue which I reported earlier.

hyakki

2004-09-13 14:36

reporter   ~0000299

Last edited: 2004-09-13 14:37

i also have this problem i have a pny geforce 6800 GT
when starting sf up it locks up for a few minutes i wish there was a way to disable probing of certain sensors or after first run to be able to select sensors so it wont have to auto detect every time


also the Unsuccessful SELB $00 to $4C is when you have temp monitor enabled in sf but then go to nvidia drivers and look at temps i guess two programs can't access the io chip at once without returning a error ...

anyways i really wish to be able to disable some sensors (after the bug in one of the older versions with damaging the video card chipset im kinda worrying about using it )

and it can cause lockups and reboots when playing games with temp monitoring on
i hope next version will add an option to disable check


thanks

edited on: 09-13-04 14:37

DataBitz

2005-01-15 21:19

reporter   ~0000597

hyakki,
I'm using the /NONVIDIAI2C switch when starting, which disables the NVidia temperatures.

bob

2005-02-08 02:28

reporter   ~0000629

I also have this problem on gigabyte geforce 6800 GT but it almost always happens when running 3D applications like games or benchmarks.

Winbond W83L785R (ID=$60) found on SMBus at $2D
SMBus msg : 02:01:02.828 Unsuccessful SELB $27 to $2D
SMBus msg : 02:01:04.625 Unsuccessful WRITEB $81 to $2D
...

alfredo

2005-09-03 10:54

manager   ~0001173

This issue will be fixed starting from SpeedFan 4.26. The latest beta available online already includes this fix. /NONVIDIAI2C command line switch should no longer be needed :-)

Issue History

Date Modified Username Field Change
2004-08-01 13:37 chaos New Issue
2004-08-01 13:37 chaos File Added: debug.zip
2004-08-01 13:53 chaos Note Added: 0000202
2004-08-01 15:59 alfredo Note Added: 0000208
2004-08-01 15:59 alfredo Status assigned => acknowledged
2004-08-16 11:06 DataBitz Note Added: 0000253
2004-08-18 00:41 ac3shi6h Note Added: 0000260
2004-09-13 14:36 hyakki Note Added: 0000299
2004-09-13 14:37 hyakki Note Edited: 0000299
2005-01-15 21:19 DataBitz Note Added: 0000597
2005-02-08 02:28 bob Note Added: 0000629
2005-09-03 10:54 alfredo Note Added: 0001173
2005-09-03 10:54 alfredo Status acknowledged => resolved
2005-09-03 10:54 alfredo Resolution open => fixed